/* Shadow */
.dropdown-menu {
  border-color: #ccc; }

.yith-wcwl-add-to-wishlist {
  margin-top: 0 !important; }

.comment-form-rating #rating {
  display: block !important; }

.comment-form-rating .stars {
  display: none; }

.products.grid.calc-height .product > .inner,
.product-carousel.calc-height .product > .inner {
  min-height: 0 !important; }

/* box shadow, border */
.mega-menu .wide .popup,
.mega-menu .narrow .popup ul,
#main-mobile-menu .accordion-menu {
  border-left: 1px solid #e0e0e0 !important;
  border-right: 1px solid #e0e0e0 !important;
  border-bottom: 1px solid #e0e0e0 !important; }

.mega-menu .narrow .popup ul li,
#main-mobile-menu .accordion-menu > ul > li > ul > li > ul,
#main-mobile-menu .accordion-menu ul li {
  border-top: 1px solid #eee; }

.dropdown .dropdown-menu {
  border: 1px solid #e0e0e0; }

.view-switcher .dropdown-menu {
  border-width: 0; }

#mini-cart .dropdown-menu {
  border-left: 1px solid #e0e0e0 !important;
  border-right: 1px solid #e0e0e0 !important;
  border-bottom: 1px solid #e0e0e0 !important; }

@media (max-width: 767px) {
  .topnav > li > a {
    border-left: 1px solid #ccc; } }
@media (max-width: 767px) {
  .topnav > li:last-child > a {
    border-right: 1px solid #ccc; } }
@media (max-width: 767px) {
  .topnav > li.last-child > a {
    border-right: 1px solid #ccc; } }
#lang_sel ul ul {
  border-left: 1px solid #e0e0e0 !important;
  border-right: 1px solid #e0e0e0 !important;
  border-bottom: 1px solid #e0e0e0 !important; }

.pager .dropdown-menu a {
  border-color: #e0e0e0; }

#content.no-content .no-content-comment h2 {
  text-shadow: 8px 4px 0 #e5e5e5; }

#option-panel-content {
  border: 1px solid #e0e0e0;
  border-bottom-width: 0; }
